{% extends 'default/public-layout.html.twig' %}
{% form_theme photoForm 'bootstrap_5_horizontal_layout.html.twig' %}

{% block pageTitle %}
    Création d'une photo
{% endblock pageTitle %}


{% block content %}
<div class="row">
    <div class="col-12">
        {{ form(photoForm) }}

    </div>
</div>
{% endblock content %}
